GDB (xrefs)

Public Attributes | List of all members
gdbarch_data_registration Struct Reference

## Public Attributes
struct gdbarch_data * | data
struct gdbarch_data_registration * | next

## Detailed Description

Definition at line 5092 of file gdbarch.c.

## Member Data Documentation

## ◆ data

struct gdbarch_data* gdbarch_data_registration::data

Definition at line 5094 of file gdbarch.c.

## ◆ next

struct gdbarch_data_registration* gdbarch_data_registration::next

Definition at line 5095 of file gdbarch.c.

Referenced by gdb.FrameIterator.FrameIterator::__next__(), and gdbarch_data_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbarch.c